Page MenuHomePhabricator

Add https://polona.pl/ to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Same as T184853 and T212469, part of GLAM upload.

Event Timeline

Yarl created this task.Feb 7 2019, 11:36 AM
Restricted Application added subscribers: Bawolff, Aklapper. · View Herald TranscriptFeb 7 2019, 11:36 AM
Tulsi_Bhagat triaged this task as Normal priority.

Change 489614 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Add https://polona.pl/ to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/489614

Scheduled to be deployed during European Mid-day SWAT on Tuesday, February 12.

Change 489614 merged by jenkins-bot:
[operations/mediawiki-config@master] Add https://polona.pl/ to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/489614

Mentioned in SAL (#wikimedia-operations) [2019-02-12T12:29:59Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:489614|Add https://polona.pl/ to $wgCopyUploadsDomains (T215501)]] (duration: 00m 46s)

Tulsi_Bhagat closed this task as Resolved.Feb 12 2019, 12:32 PM